---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-cloudinit-vm-oci
name: alpine-3.19.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:35:15.331033'
uploaded: '2025-10-08T15:37:21.270304'
signed: '2025-10-08T22:14:27.097226'
released: '2025-10-08T22:14:35.114225'
artifacts:
metadata_updated: '2025-10-08T22:14:35.114575'
